Subject: Re: bug#49004: Update IRC-related references to point to Libera.Chat

From: Tassilo Horn <[email-masked]>
Date: Sun, 13 Jun 2021 21:34:38 +0200

Amin Bandali <[email-masked]> writes:

Hey Amin,

> I'm Cc'ing active ERC contributor J.P. to help with the reviewing,
> as well as Philip and Tassilo whom I saw discuss rcirc changes on
> emacs-devel recently.  I'd appreciate it if you would kindly help
> look over and review the proposed changes.

The rcirc-related changes are fine.  Thanks for your effort!

Bye,
Tassilo